/* Class = "NSTextFieldCell"; title = "Design Review"; ObjectID = "0VT-1x-MZU"; */
"0VT-1x-MZU.title" = "Ontwerp review";

/* Class = "NSButtonCell"; title = "More…"; ObjectID = "2RG-yI-QfS"; */
"2RG-yI-QfS.title" = "Meer…";

/* Class = "NSTextFieldCell"; title = "Invited by John Appleseed"; ObjectID = "2v4-D7-NcA"; */
"2v4-D7-NcA.title" = "Uitgenodigd door John Appleseed";

/* Class = "NSTextFieldCell"; title = "Fishbowl"; ObjectID = "5Jq-9U-RDZ"; */
"5Jq-9U-RDZ.title" = "Fishbowl";

/* Class = "NSTextFieldCell"; title = "No Notifications"; ObjectID = "6bi-s6-f2E"; */
"6bi-s6-f2E.title" = "Geen berichten";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7"; */
"7.title" = "Tekst in cel";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "64"; */
"64.title" = "Berichten";

/* Class = "NSTextFieldCell"; title = "Invited by John Appleseed"; ObjectID = "BpH-ow-5qO"; */
"BpH-ow-5qO.title" = "Uitgenodigd door John Appleseed";

/* Class = "NSButtonCell"; title = "Snooze"; ObjectID = "CVE-qC-nMj"; */
"CVE-qC-nMj.title" = "Stel uit";

/* Class = "NSTextFieldCell"; title = "Today at 1:00 PM to 2:00 PM"; ObjectID = "CXl-6g-spK"; */
"CXl-6g-spK.title" = "Vandaag van 13.00 tot 14.00 uur";

/* Class = "NSTextFieldCell"; title = "10:23 AM"; ObjectID = "Fop-Zh-be2"; */
"Fop-Zh-be2.title" = "10.23 uur";

/* Class = "NSTextFieldCell"; title = "Today at 1:00 PM to 2:00 PM"; ObjectID = "iWp-sc-34w"; */
"iWp-sc-34w.title" = "Vandaag van 13.00 tot 14.00 uur";

/* Class = "NSTextFieldCell"; title = "Today at 1:00 PM to 2:00 PM"; ObjectID = "Izy-Sk-7qJ"; */
"Izy-Sk-7qJ.title" = "Vandaag van 13.00 tot 14.00 uur";

/* Class = "NSTextFieldCell"; title = "10:23 AM"; ObjectID = "jAX-Bp-4GM"; */
"jAX-Bp-4GM.title" = "10.23 uur";

/* Class = "NSButtonCell"; title = "More…"; ObjectID = "jnc-pU-1xR"; */
"jnc-pU-1xR.title" = "Meer…";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "kld-wN-amR"; */
"kld-wN-amR.title" = "Verbergen";

/* Class = "NSTextFieldCell"; title = "Dismisses all reminders and updates.\nThis action cannot be undone."; ObjectID = "Lo1-1F-19K"; */
"Lo1-1F-19K.title" = "Wijst alle herinneringen en updates af.\nDeze actie kan niet ongedaan worden gemaakt.";

/* Class = "NSTextFieldCell"; title = "Invited by John Appleseed"; ObjectID = "MkU-Et-Kco"; */
"MkU-Et-Kco.title" = "Uitgenodigd door John Appleseed";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "Ood-KW-GeR"; */
"Ood-KW-GeR.title" = "Verbergen";

/* Class = "NSButtonCell"; title = "Snooze"; ObjectID = "oxt-6Q-97o"; */
"oxt-6Q-97o.title" = "Stel uit";

/* Class = "NSTextFieldCell"; title = "Design Review"; ObjectID = "Pc3-Dp-Dyy"; */
"Pc3-Dp-Dyy.title" = "Ontwerp review";

/* Class = "NSButtonCell"; title = "Dismiss All"; ObjectID = "pvS-yL-3jp"; */
"pvS-yL-3jp.title" = "Verberg alles";

/* Class = "NSButtonCell"; title = "Snooze"; ObjectID = "S1F-00-z8P"; */
"S1F-00-z8P.title" = "Stel uit";

/* Class = "NSButtonCell"; title = "More…"; ObjectID = "VTg-6m-pmM"; */
"VTg-6m-pmM.title" = "Meer…";

/* Class = "NSTextFieldCell"; title = "Fishbowl"; ObjectID = "Vtu-iS-vT1"; */
"Vtu-iS-vT1.title" = "Fishbowl";

/* Class = "NSTextFieldCell"; title = "10:23 AM"; ObjectID = "VYq-ER-1F4"; */
"VYq-ER-1F4.title" = "10.23 uur";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "wq9-z8-Y7r"; */
"wq9-z8-Y7r.title" = "Verbergen";

/* Class = "NSTextFieldCell"; title = "Fishbowl"; ObjectID = "Xp6-Bj-IZY"; */
"Xp6-Bj-IZY.title" = "Fishbowl";

/* Class = "NSTextFieldCell"; title = "Design Review"; ObjectID = "zAM-ca-zwz"; */
"zAM-ca-zwz.title" = "Ontwerp review";

